<?php
$hostname='localhost';
$username='mydentalconsult_user';
$password='c@2a~MhAK-ut';
try
{
    $db = new PDO("mysql:host=$hostname;dbname=mydentalconsult_niagaraoms",$username,$password);
}
catch(PDOException $e)
{
    echo $e->getMessage();
}